#faq main>.inner {
  background: transparent linear-gradient(110deg, #0058c7, #002452) 0 0 no-repeat padding-box
}

#faq .inner {
  padding-bottom: 100px
}

#faq .ankWrap h3 {
  color: #a8cfff;
  font-size: 44px;
  font-weight: 400;
  letter-spacing: 2px;
  margin-top: 64px;
  text-align: center
}

@media screen and (min-width:768px) {
  #faq .ankWrap h3 {
    font-size: 52px;
    margin-top: 80px
  }
}

#faq .ankWrap .ankList {
  margin-top: 20px
}

@media screen and (min-width:768px) {
  #faq .ankWrap .ankList {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  #faq .ankWrap .ankItem, #faq .ankWrap .ankList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
  #faq .ankWrap .ankItem {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 2.75%;
    width: 31.5%
  }
  #faq .ankWrap .ankItem:nth-child(3n) {
    margin-right: 0
  }
}

@media screen and (min-width:1024px) {
  #faq .ankWrap .ankItem {
    margin-right: 2.66%;
    width: 23%
  }
  #faq .ankWrap .ankItem:nth-child(3n) {
    margin-right: 2.66%
  }
  #faq .ankWrap .ankItem:nth-child(4n) {
    margin-right: 0
  }
}

#faq .ankWrap .ankItem a {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  align-items: center;
  border-bottom: 1px solid #107bff;
  color: #a8cfff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-grow: 1;
  font-size: 16px;
  letter-spacing: .3px;
  padding: 18px 0
}

@media screen and (min-width:768px) {
  #faq .ankWrap .ankItem a {
    padding: 16px 0
  }
}

#faq .ankWrap .ankItem a:before {
  background-image: url(/assets/images/faq/ank-arrow-icon.svg);
  background-size: 26px 26px;
  content: "";
  display: inline-block;
  height: 26px;
  padding-right: 40px;
  position: relative;
  width: 26px;
  z-index: 1
}

#faq .ankWrap .ankItem a:hover {
  opacity: .7
}

#faq .faqWrap .faqList {
  padding: 64px 0 0
}

@media screen and (min-width:768px) {
  #faq .faqWrap .faqList {
    padding: 80px 0 0
  }
}

#faq .faqWrap .faqList .title {
  color: #a8cfff;
  font-size: 24px;
  margin-bottom: 33px;
  text-align: center
}

#faq .faqWrap .faqItem {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background-color: #3368ac;
  border-radius: 8px;
  color: #fff;
  letter-spacing: 1px;
  margin-top: 10px;
/*
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
*/
}

#faq .faqWrap .faqItem .question {
  cursor: pointer;
  line-height: 1.75;
  padding: 22px 70px 22px 16px;
  position: relative
}

@media screen and (min-width:768px) {
  #faq .faqWrap .faqItem .question {
    padding: 30px 100px 30px 30px
  }
}

#faq .faqWrap .faqItem .question:after {
  background-image: url(/assets/images/faq/icon-plus.svg);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 40px;
  position: absolute;
  right: 14px;
  top: 25px;
  width: 40px
}

@media screen and (min-width:768px) {
  #faq .faqWrap .faqItem .question:after {
    height: 40px;
    right: 31px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 40px
  }
}

#faq .faqWrap .faqItem .question .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px
}

#faq .faqWrap .faqItem .question .text:before {
  color: #f8ee00;
  content: attr(data-text);
  font-family: Avex;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  margin-top: 4px;
  padding-right: 10px
}

@media screen and (min-width:768px) {
  #faq .faqWrap .faqItem .question .text:before {
    padding-right: 15px
  }
}

#faq .faqWrap .faqItem.is-open .question:after {
  background-image: url(/assets/images/faq/icon-minus.svg)
}

#faq .faqWrap .faqItem .answer {
  border-top: 1px solid #a8cfff;
  display: none;
  font-size: 16px;
  line-height: 1.75;
  padding: 24px 16px;
  position: relative
}

@media screen and (min-width:768px) {
  #faq .faqWrap .faqItem .answer {
    padding: 30px
  }
}

#faq .faqWrap .faqItem .answer .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

#faq .faqWrap .faqItem .answer .text:before {
  color: #a8cfff;
  content: attr(data-text);
  font-family: Avex;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  margin-top: 4px;
  padding-right: 10px
}

@media screen and (min-width:768px) {
  #faq .faqWrap .faqItem .answer .text:before {
    padding-right: 15px
  }
}

#faq .faqWrap .faqItem .answer .textLink {
  padding: 0 26px
}

#faq .faqWrap .faqItem .answer .textLink a {
  color: #fff;
  display: inline-block;
  text-decoration: underline
}

#faq .faqWrap .faqItem .answer .detail {
  padding: 0 26px
}

@media screen and (min-width:768px) {
  #faq .faqWrap .faqItem .answer .detail {
    padding: 0 32px
  }
}

#faq .faqWrap .faqItem .answer .block {
  letter-spacing: 1.6px;
  margin-top: 27px
}

#faq .faqWrap .faqItem .answer .block a{
color:#FFFFFF;
text-decoration: underline;
}

#faq .faqWrap .faqItem .answer .block .cap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 13px
}

#faq .faqWrap .faqItem .answer .block .cap:before {
  content: "※";
  display: inline-block
}

#faq .faqWrap .faqItem .answer .caption {
  font-size: 13px;
  margin-top: 20px
}

#faq .faqWrap .faqItem .answer .caption span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

#faq .faqWrap .faqItem .answer .caption span:before {
  content: "";
  display: inline-block
}
#faq .faqWrap table.conditions{
    width: 100%;
    table-layout: fixed;
    border-spacing: 0;
    margin-bottom: 10px;
}

#faq .faqWrap table.conditions tbody
#faq .faqWrap table.conditions tr{

}

#faq .faqWrap table.conditions th,
#faq .faqWrap table.conditions td{
vertical-align: middle;
border:solid 1px #FFFFFF;
padding: 15px 5px;
text-align: center;
}

#faq .faqWrap table.conditions th {
    background-color: #FFFFFF;
    color:#004cad;
}
#faq .faqWrap table.conditions th:nth-last-of-type(1){
    border-left:solid 1px #004cad;
}
